<template>
  <div>
    <camera :StopRealPlay='StopRealPlay'></camera>
  </div>
</template>
<script>
import camera from '@components/camera.vue'
// import axios from 'axios'
export default {
  components: {
    camera
  },
  data() {
    return {
      StopRealPlay: false
      //   iProtocol: 1,
      //   szIP: '192.168.4.50',
      //   szUsername: 'admin',
      //   szPort: 80,
      //   szPassword: 'huansi.net',
      //   g_iWndIndex: 0,
      //   cameraArray: [],
      //   iWidth: 500,
      //   iHeight: 300,
      //   iWndowType: 2
    }
  },
  computed: {},
  // beforeRouteLeave(to, from, next) {
  //   this.StopRealPlay = true
  //   next()
  // },
  activated() {
    this.StopRealPlay = false
  },
  mounted() {},
  methods: {}
}
</script>
<style>
</style>
